CALIBREDB(1)

NAME
calibredb - calibredb

calibredb komento [valinnat] [arvot]

calibredb is the command line interface to the calibre database. It has several sub-commands, documented below.

calibredb can be used to manipulate either a calibre database specified by path or a calibre Content server running either on the local machine or over the internet. You can start a calibre Content server using either the calibre-server program or in the main calibre program click Connect/share  → Start Content server. Since calibredb can make changes to your calibre libraries, you must setup authentication on the server first. There are two ways to do that:

•   If you plan to connect only to a server running on the same computer, you can simply use the --enable-local-write option of the content server, to allow any program, including calibredb, running on the local computer to make changes to your calibre data. When running the server from the main calibre program, this option is in Preferences → Sharing over the net → Advanced.

•   If you want to enable access over the internet, then you should setup user accounts on the server and use the --username and --password options to calibredb to give it access. You can setup user authentication for calibre-server by using the --enable-auth option and using --manage-users to create the user accounts. If you are running the server from the main calibre program, use Preferences → Sharing over the net → Require username/password.

    To connect to a running Content server, pass the URL of the server to the --with-library option, see the documentation of that option for details and examples.

•   GLOBAALIT ASETUKSET

•   list

•   add

•   HAKEMISTOISTA LISÄÄMINEN

•   remove

•   add_format

•   remove_format

•   show_metadata

•   set_metadata

•   export

•   catalog

•   EPUB ASETUKSET

•   saved_searches

•   add_custom_column

•   custom_columns

•   remove_custom_column

•   set_custom

•   restore_database

•   check_library

•   list_categories

•   backup_metadata

•   clone

•   embed_metadata

•   search

GLOBAALIT ASETUKSET

--help, -h
    näytä tämä ohjeviesti ja poistu

--library-path, --with-library
    Polku calibre-kirjastoon. Oletuksena polku tallennetaan asetuksiin. Voit myös yhdistää calibre Content-palvelimelle suorittaaksesi toimintoja etäkirjastoihin. Tässä tapauksessa URL:n on oltava muotoa: http://hostname:port/#library_id tai http://localhost:8080/#mylibrary. library_id on Connect-palvelimelta yhdistettävän kirjaston id. library_id arvo '-' listaa palvelimen kirjasto-id:t. Tietoja Content-palvelimen etäkäytöstä: https://manual.calibre-ebook.com/generated/en/calibredb.html.

--password
    Salasana calibre Content-palvelimelle. Lukeaksesi salasana tavallisesti syötettynä, käytä valintaa: <stdin>. Lukeaksesi salasan tiedostosta, käytä: <f:/path/to/file> (esim. <f: followed by the full path to the file and a trailing >). Hakasulkeet ovat pakolliset, muista lisätä niille ohitusmerkit tai käytä lainausmerkkejä.

--username
    Käyttäjätunnus calibre Content -palvelimelle

--version
    näytä ohjelman versionumero ja poistu

LIST

calibredb listaa[options]

Listaa calibre-tietokannan kirjat.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--ascending
    Järjestä tulokset nousevaan järjestykseen

--fields, -f
    Kentät, jotka näytetään kirjoja listattaessa, pilkuin erotettuina sarjana. Käytettävissä olevat kentät: author_sort, authors, comments, cover, formats, identifiers, isbn, languages, last_modified, pubdate, publisher, rating, series, series_index, size, tags, timestamp, title, uuid Oletus: %. Erikoiskentällä "all" valitaan kaikki kentät. Valmiiden listojen lisäksi, mukautettuja listoja voi kutsua *kentän_nimi, esimerkiksi mukautetun kentän #arvio voit kutsua nimellä: *arvio

--for-machine
    Luo tulokset JSON-formaatissa, joka soiveltuu hyvin tietokoneen luettavaksi. Tätä käytettäessä ei huomioida rivin pituutta ja välimerkkejä.

--limit
    Näytettävien tulosten maksimimäärä. Oletus: kaikki

--line-width, -w
    Yksitäisen rivin maksimipituus. Oletusarvona käytetään näytön kokoa.

--prefix
    Kaikkien polkujen eteen liitettävä teksti. Oletuksena käytetään kirjastokansion hakemistopolkua.

--search, -s
    Suodata tulokset hakulausekkeella. Ohjeet hakulausekkeen muotoiluun löytyvät Käyttöohjeesta. Oletuksena tuloksia ei suodateta.

--separator
    Kenttien erottamiseen käytettävät välimerkit. Oletus on välilyönti.

--sort-by
    Listauksen järjestämiseen käytettävä kenttä. Käytettävissä olevat kentät: author_sort, authors, comments, cover, formats, identifiers, isbn, languages, last_modified, pubdate, publisher, rating, series, series_index, size, tags, timestamp, title, uuid Oletus: id

ADD

calibredb lisää [options] tiedosto1 tiedosto2 tiedosto3 ...

Lisää tiedostostot kirjoina tietokantaan. Voit osoittaa myös kansioita, katso kansioita koskevat valinnat alta.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--authors, -a
    Annan tekijoiden nimet lisäty(i)lle.

--cover, -c
    Tiedostopolku kansikuvaan lisäty(i)lle

--duplicates, -d
    Lisää kirjoja tietokantaan vaikka ne ovat jo olemassa siellä. Vertaaminen tehdään kirjojen nimen perusteella.

--empty, -e
    Lisää tyhjä kirja. (Kirjan kirjaus ilman tallennusmuotoja)

--identifier, -I
    Aseta tämän kirjan tunnistetiedot, esim. -I asin:XXX -I isbn:YYY

--isbn, -i
    Anna ISBN lisäty(i)lle

--languages, -l
    Pilkuin erotettu lista kieliä (miel. ISO639 muodossa)

--series, -s
    Aseta sarja lisäty(i)lle

--series-index, -S
    Anne sarjanumero lisäty(i)lle

--tags, -T
    Aseta tägit lisäty(i)lle

--title, -t
    Anna nimi lisäty)i)lle.

  HAKEMISTOISTA LISÄÄMINEN

Vaihtoehdot kirjojen lisäämiseen hakemistoista. Oletuksena vain tunnettuja tiedostopäätteitä käyttävät tiedostot lisätään.

--add
    Tiedostonimen (GLOB)-rakenne, tätä vastaavat tiedostot lisätään kansioita selattaessa, vaikka niiden tiedostopääte ei olisi tunnetusta formaatista. Useampia määrityksiä voi käyttää.

--ignore
    Tiedostonimen (GLOB)-rakenne, tätä vastaavat tiedostot ohitetaan kansioita selattaessa. Useampia määrityksiä voi käyttää. Esim. *pdf ohittaa kaikki PDF-tiedostot

--one-book-per-directory, -1
    Oleta, että kussakin kansiossa on vain yksi kirja, ja että kaikki tiedostot ovat eri formaatteja siitä.

--recurse, -r
    Käsittele kansiot rekurviisisesti

REMOVE

calibredb remove ids

Poista id:itä vastaavat kirjat tietokannasta. Id:t tulee listata pilkuin erotettuna sarjan id-numeroita. Id:t löytyvät hakutoiminnolla. Esimerkki: 23,34,57-85 (id-välin viimeistä numeroa ei huomioida).

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--permanent
    Älä käytä roskakoria

ADD_FORMAT

%p rog add_format [options] id ebook_file

Lisää ebook_filen e-kirja käytettävissä oleviin formaatteihin id:n osoittamaan kirjaan. Löydät id:t hakukomennolla. Jos formaatti on jo olemassa, se korvataan, ellei ole asetettu älä korvaa -valintaa.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--dont-replace
    Älä korvaa formaattia jos se on jo olemassa

REMOVE_FORMAT

calibredb remove_format [options] id fmt

Poista formaatti fmt id:n osoittamasta loogisesta kirajsta. Löydät id:n hakutoiminnolla. fmt:n tulee vastata tiedostopäätettä kuten LRF, TXT tai EPUB. Jos fmt:a ei ole loogiselle kirjalle, älä tee mitään.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

SHOW_METADATA

calibredb show_metadata [vaihtoehdot] id

Näytä tietokannan metatiedot id:n mukaiselle kirjalle. Saat listan id:istä haulla.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--as-opf
    Tulosta metatiedot OPF-muodossa (XML)

SET_METADATA

calibredb set_metadata [valinnat] id [/polku/kohdetiedostoon.opf]

Aseta id:n mukaisen kirjan metatiedot calibre-tietokantaan opf-tiedostosta. Id:n löydät hakutoiminnolla. Testaile OPF-formaattia show_metadata-komennon --as-opf -valinnalla. Yksittäisten kenttien metatietoja voit täyttää --field valinnalla. Tällöin ei ole tarvetta osoittaa OPF-tiedostoa.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--field, -f
    Täytettävä kenttä. Muoto on kentän_nimi:arvo - esimerkiksi: --field tags:täsi1,tägi2. Käytä --list-fields listataksesi kaikki kenttänimet. Voit asettaa useita arvoja useiden kenttien määrittämiseksi. Huom: Kielille on käytettävä ISO639-koodia (eli en englannille, fr ranskalle jne). Tunnusten syntaksi on --field identifiers:isbn:XXXX,doi:YYYYY. Kyllä/ei-kentille käytetään true ja false tai yes ja no.

--list-fields, -l
    Listaa metatietokentät joita voi käyttää -field -valinnalla.

EXPORT

calibredb vie [options] id:t

Vie nimettyjä id:itä (pilkuin erotettussa listassa) vastaavat kirjat tiedostojärjestelmään. Vienti kattaa kaikki kirjan tiedostoformaatit, sen kannen sekä metatiedot (opt-tiedostossa). Voit kerätä id:t hakutoiminnolla.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--all
    Vie kaikki kirjat tietokannasta, nimerttyjä id:itä ei huomioida.

--dont-asciiize
    Normally, calibre will convert all non English characters into English equivalents for the file names. WARNING: If you turn this off, you may experience errors when saving, depending on how well the filesystem you are saving to supports unicode. Valinta poistaa toiminnon

--dont-save-cover
    Normally, calibre will save the cover in a separate file along with the actual e-book files. Valinta poistaa toiminnon

--dont-update-metadata
    Normally, calibre will update the metadata in the saved files from what is in the calibre library. Makes saving to disk slower. Valinta poistaa toiminnon

--dont-write-opf
    Normally, calibre will write the metadata into a separate OPF file along with the actual e-book files. Valinta poistaa toiminnon

--formats
    Comma separated list of formats to save for each book. By default all available formats are saved.

--progress
    Raportoi eteneminen

--replace-whitespace
    Replace whitespace with underscores.

--single-dir
    Vie kaikki kirjat yhteen kansioon

--template
    The template to control the filename and directory structure of the saved files. Default is "{author_sort}/{title}/{title} - {authors}" which will save books into a per-author subdirectory with filenames containing title and author. Available controls are: {author_sort, authors, id, isbn, languages, last_modified, pubdate, publisher, rating, series, series_index, tags, timestamp, title}

--timefmt
    The format in which to display dates. %d - day, %b - month, %m - month number, %Y - year. Default is: %b, %Y

--to-dir
    Vie kirjoja osoitettuun kansioon. Oletus on .

--to-lowercase
    Convert paths to lowercase.

CATALOG

calibredb catalog /polkut/kohdetiedostoon.(csv|epub|mobi|xml...) [valinnat]

Vie luettelon osoitettuun tiedostoon. Valinnoilla ohjataan kohteiden esitystapaa muodostetussa luettelossa. Huomaa, että luetteloformaatit tukevat eri valintoja.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--ids, -i
    Pilkuin erotettu lista luettelon tietokanta-ID:istä. Jos käytössä, --search ohitetaan. Oletus: all

--search, -s
    Suodata tulokset haulla. Hakulausekkeen muotoiluohjeet löytyvät Käyttöohjeesta. Oletus: ei suodatusta

--verbose, -v
    Näytä detaljoidut viennin tiedot. Hyödyksi virheenetsinnässä

  EPUB ASETUKSET

--catalog-title
    Title of generated catalog used as title in metadata. Default: 'My Books' Applies to: AZW3, EPUB, MOBI output formats

--cross-reference-authors
    Create cross-references in Authors section for books with multiple authors. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--debug-pipeline
    Save the output from different stages of the conversion pipeline to the specified directory. Useful if you are unsure at which stage of the conversion process a bug is occurring. Default: 'None' Applies to: AZW3, EPUB, MOBI output formats

--exclude-genre
    Regex describing tags to exclude as genres. Default: '[.+]|^+$' excludes bracketed tags, e.g. '[Project Gutenberg]', and '+', the default tag for read books. Applies to: AZW3, EPUB, MOBI output formats

--exclusion-rules
    Specifies the rules used to exclude books from the generated catalog. The model for an exclusion rule is either ('<rule name>','Tags','<comma-separated list of tags>') or ('<rule name>','<custom column>','<pattern>'). For example: (('Archived books','#status','Archived'),) will exclude a book with a value of 'Archived' in the custom column 'status'. When multiple rules are defined, all rules will be applied. Default: "(('Catalogs','Tags','Catalog'),)" Applies to: AZW3, EPUB, MOBI output formats

--generate-authors
    Include 'Authors' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--generate-descriptions
    Include 'Descriptions' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--generate-genres
    Include 'Genres' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--generate-recently-added
    Include 'Recently Added' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--generate-series
    Include 'Series' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--generate-titles
    Include 'Titles' section in catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

--genre-source-field
    Source field for 'Genres' section. Default: 'Tagit' Applies to: AZW3, EPUB, MOBI output formats

--header-note-source-field
    Custom field containing note text to insert in Description header. Default: '' Applies to: AZW3, EPUB, MOBI output formats

--merge-comments-rule
    #<custom field>:[before|after]:[True|False] specifying: <custom field> Custom field containing notes to merge with Comments [before|after] Placement of notes with respect to Comments [True|False] - A horizontal rule is inserted between notes and Comments Default: '::' Applies to: AZW3, EPUB, MOBI output formats

--output-profile
    Specifies the output profile. In some cases, an output profile is required to optimize the catalog for the device. For example, 'kindle' or 'kindle_dx' creates a structured Table of Contents with Sections and Articles. Default: 'None' Applies to: AZW3, EPUB, MOBI output formats

--prefix-rules
    Specifies the rules used to include prefixes indicating read books, wishlist items and other user-specified prefixes. The model for a prefix rule is ('<rule name>','<source field>','<pattern>','<prefix>'). When multiple rules are defined, the first matching rule will be used. Default: "(('Read books','tags','+','✓'),('Wishlist item','tags','Wishlist','×'))" Applies to: AZW3, EPUB, MOBI output formats

--preset
    Use a named preset created with the GUI catalog builder. A preset specifies all settings for building a catalog. Default: 'None' Applies to: AZW3, EPUB, MOBI output formats

--thumb-width
    Size hint (in inches) for book covers in catalog. Range: 1.0 - 2.0 Default: '1.0' Applies to: AZW3, EPUB, MOBI output formats

--use-existing-cover
    Replace existing cover when generating the catalog. Default: 'False' Applies to: AZW3, EPUB, MOBI output formats

SAVED_SEARCHES

calibredb saved_searches [options] (list|add|remove)

Manage the saved searches stored in this database. If you try to add a query with a name that already exists, it will be replaced.

Syntax for adding:

calibredb saved_searches add search_name search_expression

Syntax for removing:

calibredb saved_searches remove search_name

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

ADD_CUSTOM_COLUMN

calibredb add_custom_column [options] otsikko nimi tietotyyppi

Luo mukautettu sarake. Otsikko on koneystävällinen nimi sarakkeelle. Se ei saa sisältää välilyöntejä tai pisteitä. Nimi on ihmisystävällinen nimi sarakkeelle. tietotyyppi on jokin näistä: bool, comments, composite, datetime, enumeration, float, int, rating, series, text

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--display
    Lista vaihtohtoja tämän sarakkeen tietojen käsittelyyn. Tämä on JSON lauseke. Järjestäville sarakkeille käytetään --display"{\ "enum_values\ ":[\ "val1\ ", \ "val2\ "]}". Esitysmuuttujaan voi sisällyttää useita vaihtoehtoja. Sarakkeittain näitä ovat: composite: composite_template, composite_sort, make_category,contains_html, use_decorations datetime: date_format enumeration: enum_values, enum_colors, use_decorations int, float: number_format text: is_names, use_decorations Hyvä tapa toimivien yhdistelmien löytämiseen on tehdä mukautettu sarake sopivasta tyypistä GUI:ssa ja sitten etsiä OPF varmuuskopiosta kirjaa (varmista, että sarakkeen luomisen jälkeen luotiin uusi OPF). Uudessa OPF:ssä on nyt uuden sarakkeen esittävä JSON.

--is-multiple
    Tämä sarake tallentaa tägi-tietoja (eli useita pilkulla erotettuja arvoja). Käytössä vain jos tietotyyppi on teksti.

CUSTOM_COLUMNS

calibredb custom_columns [options]

Luettelo käytettävissä olevista sarakkeista. Näyttää sarakkeiden otsikot ja id:t.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--details, -d
    Näytä sarakkeiden tiedot.

REMOVE_CUSTOM_COLUMN

calibredb remove_custom_column [options] label

Poista viitteen mukainen mukautettu sarake. Näet käytettävissä olevat mukautetut sarakkeet custom_columns-komennolla.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--force, -f
    Älä kysy vahvistusta

SET_CUSTOM

calibredb set_custom [vaihtoehdot] sarake if arvo

Aseta arvo id:n mukaisen kirjan mukautettuun sarakkeeseen. Saat listan id:istä haulla. Saat listan mukautetuista sarakkeista custom_columns-komennolla.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--append, -a
    Jos sarakkeessa on useampia arvoja, liitä määritetyt arvot olemassa oleviin, sen sijaan että ne korvattaisiin.

RESTORE_DATABASE

calibredb restore_database [valinnat]

Palauta tietokanta calibre-kirjaston hakemistojen OPF-tiedostojen metatiedoista. Jos metadata.db on vioittunut, tämä voi olla tarpeen.

VAROITUS: Komento luo tietokantasi kokonaan uudelleen. Menetät tallennetut haut, käyttäjäkategoriat, tietotaulut(???), tallennetut kirjakohtaiset muunnosasetukset ja mukautetut reseptit. Palautetut tiedot muodostuvat vain OPF-tiedostojen sisällöistä.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--really-do-it, -r
    Varmistus palautuksen suorittamiselle. Komentoa ei suoriteta ellei tätä aseteta.

CHECK_LIBRARY

calibredb check_library [options]

Tarkastaa kirjaston tiedostorakennetta. Raportit ovat invalid_titles, extra_titles, invalid_authors, extra_authors, missing_formats, extra_formats, extra_files, missing_covers, extra_covers, failed_folders

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--csv, -c
    Tallenna CSV:nä

--ignore_extensions, -e
    Pilkuin erotettu luettelo ohitettavista tiedostopäätteistä. Oletus: kaikki

--ignore_names, -n
    Pilkuin erotettu lista ohitettavista nimistä. Oletus: kaikki

--report, -r
    Pilkuin erotettu lista raporteista. Oletus: kaikki

LIST_CATEGORIES

calibredb list_categoris [options]

Tuota raportti tietokannan luettelotiedoista. Tiedot ovat tägi-ikkunan sisällön mukaiset.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--categories, -r
    Pilkuin erotettu listaus kategorioiden hakunimistä. Oletus: kaikki

--csv, -c
    Tallenna CSV:nä

--dialect
    Tuotettavan CSV-tiedoston tyyppi. Vaihtoehdot: excel, excel-tab

--item_count, -i
    Näytä vain kappalemäärät kategorioittain eikä määriä kappaleittain eriteltynä

--width, -w
    Yksitäisen rivin maksimipituus. Oletusarvona käytetään näytön kokoa.

BACKUP_METADATA

calibredb backup_metadata [options]

Tee varmuuskopio tietokannan metatiedoista yksittäisiin OPF-tiedostoihin kunkin kirjan kansioon. Normaalisti tämä on automaattista, mutta voit ajaa komennon -all -valinnalla pakottaaksesi tietojen uudelleenluomisen.

Huomaa, että normaalisti tätä ei tarvitse suorittaa, sillä OPF-tiedostot varmistetaan automaattisesti joka kerta kun metatietoja muutetaan.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--all
    Normaalisti tämä komento toimii vain kirjoihin joiden OPF-tiedosto on vanhentunut. Valinta pakottaa sen kaikkiin kirjoihin.

CLONE

calibredb clone path/to/new/library

Create a clone of the current library. This creates a new, empty library that has all the same custom columns, Virtual libraries and other settings as the current library.

The cloned library will contain no books. If you want to create a full duplicate, including all books, then simply use your filesystem tools to copy the library folder.

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

EMBED_METADATA

calibredb embed_metadata [options] book_id

Päivitä varsinaisten kirjatiedostojen metatiedot calibre-kirjaston tietokannan metatietojen mukaisiksi. Yleensä metatiedot päivitetään vain vietäessä tiedostoja ulos calibresta, mutta näin voit muokata olemassa olevia tiedostoja. Huomaa, että eri formaatit sallivat erilaisia metatietoja. Voit käyttää valitsinta 'all' kaikkien kirjojen metatietojen päivittämiseen. Voit myös osoittaa useita kirjoja id:illä ja id-väleillä osoitettuna väliviivoilla. Esimerkiksi calibredb embed_metadata 1 2 10-15 23

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--only-formats, -f
    Päivitä vain määritetyn tiedostotyypin metatiedot. Määrittele tarvittaessa useampia tiedostoformaatteja. Oletuksena päivitetään kaikki formaatit.

SEARCH

calibredb search [options] hakulauseke

Etsi kirjastosta hakulauseketta, tuloksena syntyy pilkuin erotettu lista kirja-id:itä. Tämä tulostyyppi on käytännöllinen syötettäväksi muihin komentoihin jotka käyttävät listoja syötteenä.

Hakulausekkeeksi käyvät kaikki calibren hakulausekemuotoilut, esimerkiksi: author:asimov title:robot

Whenever you pass arguments to calibredb that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

--limit, -l
    Tulosten maksimimäärä. Oletus on näyttää kaikki tulokset.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal